@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
@font-face {
  font-family:'SVN-Univers';
  src: url(../fonts/SVN-Univers.eot);
  src: url(../fonts/SVN-Univers.eot?#iefix) format('embedded-opentype'), /* Super Modern Browsers */
       url(../fonts/SVN-Univers.woff) format('woff'), /* Pretty Modern Browsers */
       url(../fonts/SVN-Univers.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(../fonts/SVN-Univers.svg#svgFontName) format('svg'); /* Legacy iOS */
}
@font-face {
  font-family:'SVN-Univers-Light';
  src: url(../fonts/SVN-Univers-Light.eot);
  src: url(../fonts/SVN-Univers-Light.eot?#iefix) format('embedded-opentype'), /* Super Modern Browsers */
       url(../fonts/SVN-Univers-Light.woff) format('woff'), /* Pretty Modern Browsers */
       url(../fonts/SVN-Univers-Light.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(../fonts/SVN-Univers-Light.svg#svgFontName) format('svg'); /* Legacy iOS */
}
@font-face {
  font-family:'SVN-Univers-Bold';
  src: url(../fonts/SVN-Univers-Bold.eot);
  src: url(../fonts/SVN-Univers-Bold.eot?#iefix) format('embedded-opentype'), /* Super Modern Browsers */
       url(../fonts/SVN-Univers-Bold.woff) format('woff'), /* Pretty Modern Browsers */
       url(../fonts/SVN-Univers-Bold.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(../fonts/SVN-Univers-Bold.svg#svgFontName) format('svg'); /* Legacy iOS */
}
@font-face {
  font-family:'gofast-OnlySwashCaps-Bold';
  src: url(../fonts/gofast-OnlySwashCaps-Bold.eot);
  src: url(../fonts/gofast-OnlySwashCaps-Bold.eot?#iefix) format('embedded-opentype'), /* Super Modern Browsers */
       url(../fonts/gofast-OnlySwashCaps-Bold.woff) format('woff'), /* Pretty Modern Browsers */
       url(../fonts/gofast-OnlySwashCaps-Bold.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(../fonts/gofast-OnlySwashCaps-Bold.svg#svgFontName) format('svg'); /* Legacy iOS */
}
// Variables
$content-font:"Inter";
// color
$blue-color:#006BCE;
$light-blue-color:#01272c;
$white-color:#ffffff;
$black-color:#000000;

@mixin border-radius ($radius) {
  -webkit-border-radius: $radius;
  -moz-border-radius: $radius;
  -ms-border-radius: $radius;
  border-radius: $radius;
}

body {
  font-family: $content-font;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  background:#FBFDFF;
  position: relative;
}
ul {
  list-style-type: none;
  li {
    list-style-type: none;
  }
}
.block-body {
  overflow: hidden;
}
.container-fluid {
  overflow: hidden;
}
.main-page {
  width: 100%;
  height: 100%;
}

.navbar{
  transition: 0.4s;
  display:flex;
  justify-content: space-between;
  margin: 0;
  padding:0;
  width: 100%;
  z-index: 3;
  .logo-gofast {
    padding:0px 10px 0px 0 ;
    width: 15%;
    img {
      max-width: 100%;
      height: auto;
    }
  }
  .all-nav-boujee {
    width: 70%;
    display: flex;
    flex-wrap: inherit;
    justify-content:end;
  }
  .nav-gofast {
    width: 100%;
    margin:0;
    padding:0;
    list-style-type: none;
    display: flex;
    li {
      display: block;
      margin:0;
      padding:0;
      position: relative;
      transition: all 0.3s;
      a {
        color: $light-blue-color;
        font-size: 14px;
        font-weight: 400;
        padding:15px 20px;
        text-decoration:none;
        display: block;
        font-family: $content-font;
        &:hover, &:focus {
          color:$blue-color;
          text-decoration:none;
        }
        &.active{ 
          color: $blue-color;
          font-weight: 600;
          text-transform: uppercase;
        } 
      }
      &:hover {
        .sub-menu  {
          display: block;
        }
      }
      .sub-menu {
        width: 150px;
        position: absolute;
        margin: 0;
        padding: 0;
        left: 50%;
        top: 50px;
        display: none;
        background: $light-blue-color;
        transform: translateX(-50%);
        transition: all 0.3s;
        &>li {
          margin: 0;
          padding: 0;
          width: 100%;
          a {
            color: $white-color;
            font-size: 14px;
            font-weight: 400;
            padding:10px;
            text-decoration:none;
            display: block;
            font-family: $content-font;
            text-align: center;
            &:hover {
              color:$blue-color;
              text-decoration:none;
            }
          }
        }
      }
    }
    
  } 
}
.main-banner {
  width: 100%;
  height: 100%;
  position: relative;
  background: $blue-color;
  &:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #006BCE;
    opacity: 0.6;
    content: '';
    z-index: 1;
  }
  img {
    width: 100%;
    height: auto;
    position: relative;
    object-fit: cover;
    
  }
  .banner-content {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    color: $white-color;
  }
}
.tt-banner-1 {
  width: max-content;
  margin: 100px 0 113px 0;
  font-style: normal;
  font-weight: 400;
  font-size: 54px;
  line-height: 65px;
  color: #FFFFFF;
  padding: 15px 44px;
  background: rgba(37, 135, 226, 0.95);
  box-shadow: 0px 4px 50px -20px rgba(0, 51, 83, 0.2);
}
.tt-banner-2 {
  width: 100%;
  margin: 0;
  font-style: normal;
  font-weight: 800;
  font-size: 80px;
  line-height: 97px;
  color: #FFFFFF;
  text-transform: uppercase;
  text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
}
.tt-banner-3 {
  font-style: italic;
  font-weight: 400;
  font-size: 28px;
  line-height: 34px;
  padding-top: 20px;
}
.main-search {
  width: 100%;
  transform: translateY(-125px);
  z-index: 1;
  .nav-pills {
    width: fit-content;
    background:$white-color;
    @include border-radius(20px 20px 0 0);
    .nav-item {
      position: relative;
      &::after {
        width: 2px;
        height: 26px;
        background: rgba(0, 107, 206, 0.5);
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: -1px;
        content: '';
      }
      &:last-child {
        &::after {
          display: none;
        }
      }
      .nav-link {
        background: transparent;
        font-weight: 700;
        font-size: 18px;
        line-height: 22px;
        text-transform: uppercase;
        color: $black-color;
        padding: 29px;
        display: flex;
        align-items: center;
        i {
          font-size: 30px;
          margin-right: 15px;
          color: #e5f1fc;
        }
      }
      .active {
        color: $blue-color;
        i {
          color: $blue-color;
        }
      }
    }
    
  }
  .tab-content {
    background: $white-color;
    @include border-radius(0px 20px 20px 20px);
    box-shadow: 0px 4px 24px 0px rgba(0, 51, 83, 0.1);
    padding: 33px 33px 64px 33px;
  }
}
.p-saerch {
  padding-left: 31px;
  padding-right: 31px;
}
.p-bt {
  padding-top: 60px;
}
.lab {
  width: 100%;
  display: block;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  padding: 30px 0 12px 0;
  span {
    color: red;
  }
}
.item-search {
  width: 100%;
  position: relative;
  display: flex;
  .icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 14px;
    z-index: 2;
    cursor: pointer;
    i {
      font-size: 24px;
      color: rgba(0, 83, 159, 0.5);
    }
  }
  input {
    width: 100%;
    border: 1.5px solid rgba(0, 83, 159, 0.5);
    @include border-radius(10px);
    padding: 17px 50px 17px 13px;
    outline: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: $blue-color;
    &::placeholder{
      color: rgba(0, 83, 159, 0.5);
      font-style: italic;
      font-weight: 400;
    }
    &[type="date"] {
      padding: 17px;
    }
    &[type="radio"] {
      width: 23px;
      height: 23px;
      margin: 0 10px 0 25px;
      cursor: pointer;
      &:first-child {
        margin-left: 0;
      }
    }
    &[type="submit"] {
      width: 100%;
      color: $white-color;
      font-weight: 500;
      font-size: 18px;
      line-height: 22px;
      text-align: center;
      padding: 17px;
      @include border-radius(50px);
    }
  }
  .bt-search {
    background:url(../images/iconsearch.png) no-repeat 22px 18px $blue-color;
  }
  .bt-submit{
    background:$blue-color;
  }
  select {
    width: 100%;
    border: 1.5px solid rgba(0, 83, 159, 0.5);
    @include border-radius(10px);
    padding: 17px 50px 17px 13px;
    outline: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: $blue-color;
  }
  textarea {
    width: 100%;
    height: 100px;
    border: 1.5px solid rgba(0, 83, 159, 0.5);
    @include border-radius(10px);
    padding: 17px 50px 17px 13px;
    outline: none;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: $blue-color;
    &::placeholder{
      color: rgba(0, 83, 159, 0.5);
      font-style: italic;
      font-weight: 400;
    }
  }
}
.box-title {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
  .text-tt {
    width: fit-content;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    text-transform: uppercase;
    color: $blue-color;
  }
  .bt-view-detail {
    display: block;
    background: #F4FAFF;
    @include border-radius(50px);
    border: 2px solid $blue-color;
    color: $blue-color;
    text-decoration: none;
    width: 200px;
    text-align: center;
    padding: 15px;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    &:hover {
      text-decoration: none;
      color: $blue-color;
    } 
  }
}
.box-bag-item {
  width: 100%;
  height: 1px;
  background: $blue-color;
  margin: 26px 0 74px 0;
  position: relative;
  .bag {
    width: 280px;
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(-50%);
    background: $blue-color;
    text-align: center;
    color: $white-color;
    padding: 15px;
    @include border-radius(10px);
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
  }
}
.item-offers {
  width: 100%;
  padding-bottom: 54px;
  display: grid;
  grid-template-columns: auto auto auto auto;
  column-gap: 60px;
  .offers-content {
    border: 1px solid #000000;
    @include border-radius(10px);
    padding: 10px 15px;
    margin: 10px 0;
  }
}
.box-banner-middle {
  width: 100%;
  padding: 94px 0;
  img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}
.box-list-service {
  width: 100%;
  padding: 140px 12px;
  display: grid;
  grid-template-columns: auto auto auto auto;
  column-gap: 42px;
  .item-list-service {
    background: $white-color;
    box-shadow: 0px 5px 50px rgba(0, 51, 83, 0.1);
    position: relative;
    @include border-radius(20px);
    padding: 60px 40px 40px 40px;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    font-weight: 400;
    width: 100%;
    height: 100%;
    .tt-oj {
      font-weight: 700;
      padding: 0 0 10px 0;
      margin: 0;
    }
    .icon-it {
      width: 156px;
      height: 156px;
      position: absolute;
      left: 50%;
      top: -37%;
      transform: translate(-50%);
      z-index: 1;
      box-shadow: 0px -30px 35px rgba(0, 51, 83, 0.1);
      @include border-radius(100%);
      img {
        width: 100%;
        height: auto;
      }
    }
  }
}
.box-logo {
  width: 100%;
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  column-gap: 45px;
  align-items: center;
  padding-bottom: 50px;
  .logo {
    text-align: center;
    img {
      max-width: 100%;
      height: auto;
    }
  }
}
.banner-bottom {
  width: 100%;
  position: relative;
  img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
  .box-number {
    width: 100%;
    height: 275px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 107, 206, 0.64);
    .num-content {
      max-width: 1400px;
      margin: auto;
      padding: 37px 0;
      display: grid;
      grid-template-columns: auto auto auto;
      column-gap: 50px;
      .item-num {
        font-weight: 700;
        font-size: 77px;
        line-height: 93px;
        color: #FFFFFF;
        text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
      }
      .note-num {
        font-weight: 400;
        font-size: 25px;
        line-height: 30px;
        color: $white-color;
      }
    }
  }
}
.nt-content {
  width: 100%;
  @include border-radius(20px);
  background: $blue-color;
  display: grid;
  grid-template-columns: 40% 60%;
  column-gap: 30px;
  padding: 47px 76px;
  color: $white-color;
  margin-top: -75px;
  margin-left: 12px;
  margin-right: 12px;
  z-index: 2;
  .cl-l {
    font-weight: 600;
    font-size: 32px;
    line-height: 39px;
  }
  .cl-r {
    font-weight: 400;
    font-size: 23px;
    line-height: 28px;
  }
}

.footer {
    width: 100%;
    padding-top: 90px;
    position: relative;
    .box-media {
      width: 100%;
      display: flex;
      p {
        margin: 0 15px 0 0;
        padding: 0;
        @include border-radius(6px);
        background: rgb(146, 146, 146);
        color: $white-color;
        width: 30px;
        height: 30px;
        align-items: center;
        justify-content: center;
        display: flex;
        cursor: pointer;
        i {
          font-size: 220x;
        }
      }
    }
    .item-content {
     padding: 0;
     padding-bottom: 40px;
     width: fit-content;
     .title-ft-content {
      font-style: normal;
      font-weight: 700;
      font-size: 25px;
      line-height: 110%;
      padding-bottom: 20px;
     }
     .nav-footer {
      width: 100%;
      margin: 0;
      padding: 0;
      li {
        padding: 0;
        margin: 10px 0;
        a {
          text-decoration: none;
          font-style: normal;
          font-weight: 400;
          font-size: 18px;
          line-height: 140%;
          display: block;
          color: $black-color;
          transition: all 0.3s;
          &:hover {
            color:$blue-color;
          }
        }
      }
     }
    }
    .box-copyright {
      width: 100%;
      background: $black-color;
      text-align: center;
      color: $white-color;
      font-size: 16px;
      padding: 5px;
    }
  }

// about-------------------
.box-who {
  width: 100%;
  display: flex;
  padding-top: 125px;
  .col-le {
    width: 40%;
    position: relative;
    font-weight: 400;
    font-size: 18px;
  }
  .col-ri {
    width: 70%;
    position: relative;
    z-index: 1;
    margin-left: -100px;
    img {
      width: 100%;
      height: auto;
      object-fit: cover;
    }
  }
}
.title-who {
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  text-transform: uppercase;
  color: $blue-color;
  padding: 15px 0 60px;
}
.bt-primery {
  width: fit-content;
  background: $blue-color;
  color: $white-color;
  font-weight: 700;
  font-size: 16px;
  text-decoration: none;
  cursor: pointer;
  @include border-radius(7px);
  padding: 12px 20px;
  &:hover {
    color: $white-color;
    text-decoration: none;
  }
}
.box-visi {
  position: relative;
  margin-top: -81px;
  background-image: linear-gradient(to right, rgba(13, 139, 255, 0.77)50%,rgba(0, 117, 225, 0.85)50%);
  width: 100%;
  &::before{
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.8;
    background: url("../images/image28.png") no-repeat center top;
    background-size: cover;
  }
  .tx-content-l {
    padding: 150px 130px 100px 0;
    font-size: 18px;
    font-weight: 400;
    text-align: justify;
    color: $white-color;
    .tt-opject {
      font-weight: 700;
      font-size: 32px;
      padding-bottom: 15px;
    }
  }
  .tx-content-r {
    padding: 150px 0 130px 110px;
    font-size: 18px;
    font-weight: 400;
    text-align: justify;
    color: $white-color;
    .tt-opject {
      font-weight: 700;
      font-size: 32px;
      padding-bottom: 15px;
    }
  }
}
.content-info-about {
  width: 100%;
  position: relative;
  background: $white-color;
  box-shadow: 0px 4px 100px -10px rgba(0, 51, 83, 0.1);
  @include border-radius(20px);
  padding: 50px;
  margin-top: 50px;
  img {
    max-width: 100%;
    height: auto;
    margin: auto;
  }
}
.box-air {
  width: 100%;
  padding: 150px 0;
  position: relative;
  .text-content-air {
    width: 100%;
    max-width: 1028px;
    border: 3px solid $blue-color;
    @include border-radius(10px);
    padding: 55px 65px;
    font-weight: 500;
    font-size: 24px;
    line-height: 45px;
    color: $blue-color;
    text-align: center;
    margin: auto;
    position: relative;
    &::after {
      width: 75px;
      height: 38px;
      background: url("../images/n.png") no-repeat center #F7FBFE;
      position: absolute;
      top: -20px;
      left: 30px;
      content: '';
    }
    &::before {
      width: 75px;
      height: 38px;
      background: url("../images/n1.png") no-repeat center #F7FBFE;
      position: absolute;
      bottom: -20px;
      right:30px;
      content: '';
    }
  }
  .pic-air {
    width: 100%;
    margin-top: -60px;
    margin-left: -30px;
    z-index: 1;
    position: relative;
    img {
      max-width: 100%;
      height: auto;
    }
  }
  .dt-ct {
    background: $white-color;
    box-shadow: 0px 4px 100px -10px rgba(0, 51, 83, 0.1);
    @include border-radius(20px);
    padding: 40px;
    margin: 0 0 0 10px;
    .title-box {
      color: $blue-color;
      font-weight: 700;
      font-size: 20px;
    }
    ul {
      list-style-type: none;
      margin: 0 ;
      padding: 15px 0 0 20px;
      li {
        list-style-type: disc;
        line-height: 28px;
      }
    }
    
  }
}
.always-improving {
  width: 100%;
  background-size:auto;
  background-position: center bottom;
  padding-bottom: 327px;
  margin-bottom: 85px;
  .tt-always {
    font-weight: 500;
    font-size: 40px;
    color: #F6C546;
  }
  .tt-servi {
    font-weight: 700;
    font-size: 90px;
    text-transform: uppercase;
    color: $blue-color;
  }
  .text-always {
    font-size: 18px;
  }
}
.pt-250 {
  padding-top: 40%;
}
.pt-150 {
  padding-top: 150px;
}
.title-contact {
  font-weight: 700;
  font-size: 40px;
  text-transform: uppercase;
  color: $blue-color;
  padding-bottom: 50px;
}
.item-contact-info {
  width: 100%;
  display: flex;
  padding-bottom: 40px;
  .icon {
    width: 13%;
    img {
      max-width: 100%;
      height: auto;
    }
  }
  .box-info {
    width: 87%;
    font-weight: 400;
    padding-left: 15px;
    .tt {
      font-weight: 700;
      font-size: 16px;
      color: $blue-color;
      text-transform: uppercase;
      padding-bottom: 5px;
    }
  }
}
.form-contact {
  width: 100%;
  background: $white-color;
  box-shadow: 0px 4px 100px -10px rgba(0, 51, 83, 0.1);
  @include border-radius(20px);
  padding: 13px 65px 43px;
  margin-top: 50px;
  .g-recaptcha {
    margin-top: 18px;
    
  }
}
.pt-30 {
  padding-top: 30px;
}
.rc-anchor-light.rc-anchor-compact {
  border-radius: 10px;
}

.page-register {
  width: 100%;
  background: url(../images/bg.png) no-repeat top left $blue-color;
  padding: 150px 0 80px;
  .title-register {
    font-weight: 800;
    font-size: 85px;
    line-height: 109px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: $white-color;
    text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    padding: 0 40px;
  }
  .tt-not {
    font-style: italic;
    font-weight: 400;
    font-size: 28px;
    color: $white-color;
    padding: 10px 40px 20px;
    a {
      font-style: normal;
      font-weight: 600;
      color: $white-color;
      text-decoration: underline;
      &:hover {
        text-decoration: none;
      }
    }
  }
}
.fogotpass {
  color: $blue-color;
  text-decoration: underline;
  font-weight: 700;
  padding-top: 15px;
  display: block;
  &:hover {
    color: #01272c;
  }
}

@import"mb-style";
@import"nav-mb";

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) and (max-width: 979px){
}

@media (min-width: 768px) and (max-width: 820px){

}
@media (min-width: 980px) {
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 912px) and (max-width: 1440px) {
 
}
@media (min-width: 1200px) and (max-width: 1439px) {
 
}
/* Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  
}
@media (min-width:979px) and (max-width: 1920px) {

}
@media (min-width:1440px) {
 
}

